=== debian/changelog ===
r-bioc-dirichletmultinomial (1.22.0-2) unstable; urgency=medium

  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 12 Jul 2018 15:05:41 +0200

r-bioc-dirichletmultinomial (1.22.0-1) unstable; urgency=medium

  * Initial release (closes: #899056)

 -- Andreas Tille <tille@debian.org>  Fri, 18 May 2018 21:18:45 +0200
