=== debian/control ===
Source: r-bioc-dirichletmultinomial
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-bioc-s4vectors,
               r-bioc-iranges,
               r-bioc-biocgenerics,
               libgsl-dev
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-dirichletmultinomial
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-dirichletmultinomial.git
Homepage: https://bioconductor.org/packages/DirichletMultinomial/

Package: r-bioc-dirichletmultinomial
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Dirichlet-Multinomial Mixture Model Machine Learning for Microbiome Data
 Dirichlet-multinomial mixture models can be used to describe variability
 in microbial metagenomic data. This package is an interface to code
 originally made available by Holmes, Harris, and Quince, 2012, PLoS ONE.
