## r-bioc-dirichletmultinomial 1.24.1

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Dirichlet-Multinomial Mixture Model Machine Learning for
         Microbiome Data
-Version: 1.22.0
+Version: 1.24.1
 Author: Martin Morgan <martin.morgan@roswellpark.org>
 Maintainer: Martin Morgan <martin.morgan@roswellpark.org>
 Description: Dirichlet-multinomial mixture models can be used to
@@ -17,7 +17,12 @@
 Suggests: lattice, parallel, MASS, RColorBrewer, xtable
 Collate: AllGenerics.R dmn.R dmngroup.R roc.R util.R
 SystemRequirements: gsl
-biocViews: Microbiome, Sequencing, Clustering, Classification,
-        Metagenomics
+biocViews: ImmunoOncology, Microbiome, Sequencing, Clustering,
+        Classification, Metagenomics
+git_url: https://git.bioconductor.org/packages/DirichletMultinomial
+git_branch: RELEASE_3_8
+git_last_commit: 50195d9
+git_last_commit_date: 2019-01-04
+Date/Publication: 2019-01-04
 NeedsCompilation: yes
-Packaged: 2018-04-30 23:31:34 UTC; biocbuild
+Packaged: 2019-01-05 00:38:39 UTC; biocbuild
