=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-bioc-iranges,
                r-bioc-biocgenerics,
                libgsl-dev
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-dirichletmultinomial
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-dirichletmultinomial.git
 Homepage: https://bioconductor.org/packages/DirichletMultinomial/
