## r-bioc-dirichletmultinomial 1.26.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Dirichlet-Multinomial Mixture Model Machine Learning for
         Microbiome Data
-Version: 1.24.1
+Version: 1.26.0
 Author: Martin Morgan <martin.morgan@roswellpark.org>
 Maintainer: Martin Morgan <martin.morgan@roswellpark.org>
 Description: Dirichlet-multinomial mixture models can be used to
@@ -20,9 +20,9 @@
 biocViews: ImmunoOncology, Microbiome, Sequencing, Clustering,
         Classification, Metagenomics
 git_url: https://git.bioconductor.org/packages/DirichletMultinomial
-git_branch: RELEASE_3_8
-git_last_commit: 50195d9
-git_last_commit_date: 2019-01-04
-Date/Publication: 2019-01-04
+git_branch: RELEASE_3_9
+git_last_commit: 7daa849
+git_last_commit_date: 2019-05-02
+Date/Publication: 2019-05-02
 NeedsCompilation: yes
-Packaged: 2019-01-05 00:38:39 UTC; biocbuild
+Packaged: 2019-05-03 00:26:49 UTC; biocbuild
