=== debian/changelog ===
r-bioc-dirichletmultinomial (1.26.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12

 -- Andreas Tille <tille@debian.org>  Wed, 03 Jul 2019 16:34:56 +0200
