## r-bioc-dirichletmultinomial 1.30.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Dirichlet-Multinomial Mixture Model Machine Learning for
         Microbiome Data
-Version: 1.28.0
+Version: 1.30.0
 Author: Martin Morgan <martin.morgan@roswellpark.org>
 Maintainer: Martin Morgan <martin.morgan@roswellpark.org>
 Description: Dirichlet-multinomial mixture models can be used to
@@ -20,9 +20,9 @@
 biocViews: ImmunoOncology, Microbiome, Sequencing, Clustering,
         Classification, Metagenomics
 git_url: https://git.bioconductor.org/packages/DirichletMultinomial
-git_branch: RELEASE_3_10
-git_last_commit: dd069fc
-git_last_commit_date: 2019-10-29
-Date/Publication: 2019-10-29
+git_branch: RELEASE_3_11
+git_last_commit: 5577cd1
+git_last_commit_date: 2020-04-27
+Date/Publication: 2020-04-27
 NeedsCompilation: yes
-Packaged: 2019-10-30 00:23:48 UTC; biocbuild
+Packaged: 2020-04-28 00:37:59 UTC; biocbuild
