=== debian/control ===
--- 
+++ 
@@ -11,10 +11,11 @@
                r-bioc-iranges,
                r-bioc-biocgenerics,
                libgsl-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-dirichletmultinomial
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-dirichletmultinomial.git
 Homepage: https://bioconductor.org/packages/DirichletMultinomial/
+Rules-Requires-Root: no
 
 Package: r-bioc-dirichletmultinomial
 Architecture: any
