## r-bioc-dirichletmultinomial 1.32.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Dirichlet-Multinomial Mixture Model Machine Learning for
         Microbiome Data
-Version: 1.30.0
+Version: 1.32.0
 Author: Martin Morgan <martin.morgan@roswellpark.org>
 Maintainer: Martin Morgan <martin.morgan@roswellpark.org>
 Description: Dirichlet-multinomial mixture models can be used to
@@ -20,9 +20,9 @@
 biocViews: ImmunoOncology, Microbiome, Sequencing, Clustering,
         Classification, Metagenomics
 git_url: https://git.bioconductor.org/packages/DirichletMultinomial
-git_branch: RELEASE_3_11
-git_last_commit: 5577cd1
-git_last_commit_date: 2020-04-27
-Date/Publication: 2020-04-27
+git_branch: RELEASE_3_12
+git_last_commit: 6949aba
+git_last_commit_date: 2020-10-27
+Date/Publication: 2020-10-27
 NeedsCompilation: yes
-Packaged: 2020-04-28 00:37:59 UTC; biocbuild
+Packaged: 2020-10-27 23:44:57 UTC; biocbuild
