=== debian/changelog ===
r-bioc-dirichletmultinomial (1.32.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 02 Nov 2020 11:53:53 +0100
