=== debian/changelog ===
r-bioc-dirichletmultinomial (1.36.0-1build1) jammy; urgency=medium

  * No-change rebuild against libgsl27

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 07 Dec 2021 17:41:47 +0000

r-bioc-dirichletmultinomial (1.36.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.36.0

 -- Nilesh Patra <nilesh@debian.org>  Thu, 25 Nov 2021 01:14:15 +0530

r-bioc-dirichletmultinomial (1.34.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 05 Sep 2021 10:17:43 +0200
