=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: r-bioc-dirichletmultinomial
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
@@ -11,7 +12,7 @@
                r-bioc-iranges,
                r-bioc-biocgenerics,
                libgsl-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-dirichletmultinomial
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-dirichletmultinomial.git
 Homepage: https://bioconductor.org/packages/DirichletMultinomial/
