=== debian/changelog ===
r-bioc-dirichletmultinomial (1.40.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 22:10:02 +0100
