=== debian/control ===
Source: r-bioc-dirichletmultinomial
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-dirichletmultinomial
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-dirichletmultinomial.git
Homepage: https://bioconductor.org/packages/DirichletMultinomial/
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-s4vectors,
               r-bioc-iranges,
               r-bioc-biocgenerics,
               libgsl-dev
Testsuite: autopkgtest-pkg-r

Package: r-bioc-dirichletmultinomial
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Dirichlet-Multinomial Mixture Model Machine Learning for Microbiome Data
 Dirichlet-multinomial mixture models can be used to describe variability
 in microbial metagenomic data. This package is an interface to code
 originally made available by Holmes, Harris, and Quince, 2012, PLoS ONE.
