=== debian/changelog ===
r-bioc-dirichletmultinomial (1.44.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 10:26:07 +0100
