=== debian/changelog ===
r-bioc-dirichletmultinomial (1.46.0-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 17 Aug 2024 00:22:30 +0200

r-bioc-dirichletmultinomial (1.46.0-1~1exp0) experimental; urgency=medium

  * Team upload.
  * No-change upload to deal with "1.46.0-1~0exp+b1" (Rebuild for libgsl28)

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 12 Aug 2024 09:40:43 +0200

r-bioc-dirichletmultinomial (1.46.0-1~0exp1) experimental; urgency=medium

  * Team upload.
  * d/control: bump minimum versions of r-bioc-* packages to bioc-3.19+
    versions

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 06 Aug 2024 13:53:52 +0200

r-bioc-dirichletmultinomial (1.46.0-1~0exp) experimental; urgency=low

  * Team upload
  * New upstream version
  * Set upstream metadata fields: Archive.
  * d/control: Skip building on 32-bit systems.

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 10 Jul 2024 11:04:41 +0200
