## r-bioc-dirichletmultinomial 1.48.0

=== DESCRIPTION ===
Package: DirichletMultinomial
Type: Package
Title: Dirichlet-Multinomial Mixture Model Machine Learning for
        Microbiome Data
Version: 1.48.0
Authors@R: person(
        "Martin", "Morgan", role = c("aut", "cre"),
        email = "mtmorgan.xyz@gmail.com",
        comment = c(ORCID = "0000-0002-5874-8148"))
Description: Dirichlet-multinomial mixture models can be used to
        describe variability in microbial metagenomic data. This
        package is an interface to code originally made available by
        Holmes, Harris, and Quince, 2012, PLoS ONE 7(2): 1-15, as
        discussed further in the man page for this package,
        ?DirichletMultinomial.
License: LGPL-3
Depends: S4Vectors, IRanges
Imports: stats4, methods, BiocGenerics
Suggests: lattice, parallel, MASS, RColorBrewer, DT, knitr, rmarkdown,
        BiocStyle
Collate: AllGenerics.R dmn.R dmngroup.R roc.R util.R
SystemRequirements: gsl
biocViews: ImmunoOncology, Microbiome, Sequencing, Clustering,
        Classification, Metagenomics
VignetteBuilder: knitr
URL: https://mtmorgan.github.io/DirichletMultinomial/
BugReports: https://github.com/mtmorgan/DirichletMultinomial/issues
git_url: https://git.bioconductor.org/packages/DirichletMultinomial
git_branch: RELEASE_3_20
git_last_commit: 37dd5f3
git_last_commit_date: 2024-10-29
Repository: Bioconductor 3.20
Date/Publication: 2024-10-29
NeedsCompilation: yes
Packaged: 2024-10-30 00:26:04 UTC; biocbuild
Author: Martin Morgan [aut, cre] (<https://orcid.org/0000-0002-5874-8148>)
Maintainer: Martin Morgan <mtmorgan.xyz@gmail.com>
