=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-dirichletmultinomial
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-dirichletmultinomial.git
 Homepage: https://bioconductor.org/packages/DirichletMultinomial/
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-s4vectors (>= 0.42.1),
-               r-bioc-iranges (>= 2.38.1),
-               r-bioc-biocgenerics (>= 0.50.0),
+               r-bioc-s4vectors,
+               r-bioc-iranges,
+               r-bioc-biocgenerics,
                libgsl-dev,
                architecture-is-64-bit
 Testsuite: autopkgtest-pkg-r
@@ -22,10 +22,7 @@
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends},
-         r-bioc-s4vectors (>= 0.42.1),
-         r-bioc-iranges (>= 2.38.1),
-         r-bioc-biocgenerics (>= 0.50.0)
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: Dirichlet-Multinomial Mixture Model Machine Learning for Microbiome Data
